
body {
	font-family: Geneva, Verdana, sans-serif;
}

#app {
  font-weight: normal;
  
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

h1, h2, h3, h5, h6, p {
	margin: 0;
	font-weight: normal;
}

label {}

a {
  text-decoration: none;
  transition: 0.4s;
}

@media (hover: hover) {
  a:hover {
    background-color: hsla(160, 100%, 37%, 0.2);
  }
}

